{
    "dc_identifier": "nl.gm0396.2c.2021.4063713-9",
    "dc_title": "Raadsvergadering 2021-06-24 - Vaststellen van de jaarstukken 2020 en begroting 2022 Afvalschap IJmond",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Heemskerk op 2021-06-24. Onderdeel: Vaststellen van de jaarstukken 2020 en begroting 2022 Afvalschap IJmond.",
    "dc_source": "https://heemskerk.bestuurlijkeinformatie.nl/Agenda/Index/78ba16e0-d7c2-4b00-9340-f1fbd4f0edc1",
    "dc_publisher": "gm0396",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2025-12-08",
    "foi_publishedDate": "2021-06-24",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Heemskerk",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Heemskerk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "30",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0396.2c.2021.4063713-9",
    "dc_externalIdentifier": "4063749",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-06-24",
    "foi_meetingNumber": "4063713",
    "foi_meetingItemNumber": "9",
    "foi_meetingItemNumberRaw": "14.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0396.2c.2021.4063713-9.doc.1",
            "dc_title": "Getekend besluit tot het vaststellen van de jaarstukken 2020 en begroting 2022 Afvalschap IJmond.pdf",
            "foi_fileName": "Getekend%20besluit%20tot%20het%20vaststellen%20van%20de%20jaarstukken%202020%20en%20begroting%202022%20Afvalschap%20IJmond.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heemskerk&id=8c3a9ddb-d63a-4e1e-867a-b0a474671e0b"
        },
        {
            "dc_identifier": "nl.gm0396.2c.2021.4063713-9.doc.2",
            "dc_title": "Raadsvoorstel Jaarstukken 2020 en begroting 2022 van de gemeenschappelijke regeling Afvalschap IJmond Zaanstreek",
            "foi_fileName": "Raadsvoorstel%20Jaarstukken%202020%20en%20begroting%202022%20van%20de%20gemeenschappelijke%20regeling%20Afvalschap%20IJmond%20Zaanstreek.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heemskerk&id=6e9da9f8-a887-4daf-802b-bc7c8d4fed1c"
        },
        {
            "dc_identifier": "nl.gm0396.2c.2021.4063713-9.doc.3",
            "dc_title": "Jaarstukken 2020 en Begroting 2022 AIJZ",
            "foi_fileName": "Jaarstukken%202020%20en%20Begroting%202022%20AIJZ.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heemskerk&id=40238517-81c3-4263-a788-653f6c2799e5"
        },
        {
            "dc_identifier": "nl.gm0396.2c.2021.4063713-9.doc.4",
            "dc_title": "Brief aan Afvalschap IJmond Zaanstreek met de zienswijze op de begroting 2022 van de gemeenschappelijke regeling Afvalschap IJmond Zaanstreek.pdf",
            "foi_fileName": "Brief%20aan%20Afvalschap%20IJmond%20Zaanstreek%20met%20de%20zienswijze%20op%20de%20begroting%202022%20van%20de%20gemeenschappelijke%20regeling%20Afvalschap%20IJmond%20Zaanstreek.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heemskerk&id=93fb29f8-6b84-48b9-8ebb-83d93cb7fda4"
        }
    ]
}